INSERT INTO `databarang` (`kode_brng`, `nama_brng`, `kode_satbesar`, `kode_sat`, `letak_barang`, `dasar`, `h_beli`, `ralan`, `kelas1`, `kelas2`, `kelas3`, `utama`, `vip`, `vvip`, `beliluar`, `jualbebas`, `karyawan`, `stokminimal`, `kdjns`, `isi`, `kapasitas`, `expire`, `status`, `kode_industri`, `kode_kategori`, `kode_golongan`)
VALUES 
('B000000122', 'Amoxicillin 250mg', '-', '-', '-', '1000', '800', '1000', '1000', '1000', '1000', '1000', '1000', '1000', '1000', '1000', '1000', '0', '-', '0', '250', '2024-07-16', '1', '-', '1', '-'),
('B000000213', 'Amoxicillin 750mg', '-', '-', '-', '1000', '1200', '1000', '1000', '1000', '1000', '1000', '1000', '1000', '1000', '1000', '1000', '0', '-', '0', '750', '2024-07-16', '1', '-', '1', '-'),
('B000000004', 'Paracetamol 500mg', '-', '-', '-', '800', '500', '800', '800', '800', '800', '800', '800', '800', '800', '800', '800', '0', '-', '0', '500', '2024-07-16', '1', '-', '1', '-'),
('B000000005', 'Paracetamol 1g', '-', '-', '-', '800', '900', '800', '800', '800', '800', '800', '800', '800', '800', '800', '800', '0', '-', '0', '1000', '2024-07-16', '1', '-', '1', '-'),
('B000000006', 'Ibuprofen 200mg', '-', '-', '-', '1200', '600', '1200', '1200', '1200', '1200', '1200', '1200', '1200', '1200', '1200', '1200', '0', '-', '0', '200', '2024-07-16', '1', '-', '1', '-'),
('B000000007', 'Ibuprofen 400mg', '-', '-', '-', '1200', '800', '1200', '1200', '1200', '1200', '1200', '1200', '1200', '1200', '1200', '1200', '0', '-', '0', '400', '2024-07-16', '1', '-', '1', '-'),
('B000000008', 'Cetirizine 10mg', '-', '-', '-', '1500', '1000', '1500', '1500', '1500', '1500', '1500', '1500', '1500', '1500', '1500', '1500', '0', '-', '0', '10', '2024-07-16', '1', '-', '1', '-'),
('B000000009', 'Cetirizine 5mg', '-', '-', '-', '1500', '800', '1500', '1500', '1500', '1500', '1500', '1500', '1500', '1500', '1500', '1500', '0', '-', '0', '5', '2024-07-16', '1', '-', '1', '-'),
('B000000010', 'Loperamide 2mg', '-', '-', '-', '2000', '1200', '2000', '2000', '2000', '2000', '2000', '2000', '2000', '2000', '2000', '2000', '0', '-', '0', '2', '2024-07-16', '1', '-', '1', '-'),
('B000000011', 'Loperamide 4mg', '-', '-', '-', '2000', '1800', '2000', '2000', '2000', '2000', '2000', '2000', '2000', '2000', '2000', '2000', '0', '-', '0', '4', '2024-07-16', '1', '-', '1', '-');
